/*
Theme URI: https://madtech.com.my
Author: Chris Cheng

Version: 1.0

*/

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */
html{font-size: 62.5%;height:100%;background:#fff;}

@media(min-width:992px){
		html{font-size:80%;}
}

@media(min-width:1201px){
		html{font-size:100%;}
}

body{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-family: 'Palanquin', sans-serif; font-size:16px;font-size:1.6rem;background:#fff;position:relative;color:#cc1f28;font-weight: 300;overflow-x:hidden;position:relative;}
h2 {font-family: 'Playfair Display', serif;font-weight:900;}
#header{background:#000;padding-top:0px;padding-bottom:0px;}
#mainbody{padding:0px;}
#imagebody{padding:0px;margin:0px;}

#sccs-logo-row div.img-fluid img {width:100%;max-height:auto;}
#struggle-row {margin-right:0px;margin-left:0px;}
#struggle-title {font-size:3.0rem;}
#cost-of-treatment-row {padding:20px;background:#ebb848;color:#fff;margin-right:0px;margin-left:0px;}
#donation-row {padding:20px;background:#ebb848;color:#4d4d4d;margin-right:0px;margin-left:0px;}
#donation-title {font-size:4.0rem;color:#fff;}
#sccs-about {margin-left:0px;margin-right:0px;}
#sccs-about div.sccs-financials {align-items:center;}
#sccs-expenses-pie-row {}
#testimonial-row-a{margin-left:0px;margin-right:0px;}
#testimonial-row {background:#ebb848;color:#fff;}
#testimonial-title {text-align:center;font-size:4rem;padding:15px 15px 0px 15px;font-family: 'Mansalva', cursive;font-weight:400;}
#testimonial-sub-title {text-align:center;font-size:3rem;padding:0px 15px 15px 15px;font-family: 'Mansalva', cursive;font-weight:400;}
#testimonial-row-b{margin-left:0px;margin-right:0px;}
#testimonial-row-b-2{margin-left:0px;margin-right:0px;}
#testimonial-row-c{margin-left:0px;margin-right:0px;}

div.sccs-full-width-col{padding-left:0px;padding-right:0px;}

#messagebox{font-family: 'Playfair Display', serif;font-weight:900;font-size:3rem;color:#000;text-align:center;position:relative;margin-bottom:20px;margin-top:20px;}
#messagebox.homepage {}
#messagebox:before{content:'';}
#yellowtop{width:100%;background:#ebb848;height:16px;position:relative;index:1001;}
#yellowbottom{width:100%;background:#ebb848;height:16px;position:relative;index:1001;}

.wpb-js-composer .vc_tta.vc_tta-tabs .vc_tta-panel-heading {    display: none;}
.wpb-js-composer .vc_tta.vc_tta-tabs .vc_tta-tabs-container {    display:block;}

#heart-of-gold-pay-securely {font-size:1.4rem;text-align:center;}

#donation-form-row{margin-left:0px;margin-right:0px;}
#donate-to-the-top a{background:linear-gradient(to bottom,rgba(227, 42, 51, 1) 0%,rgba(188, 24, 33, 1) 95%);color:#fff;padding:15px;text-transform:uppercase;text-decoration:none;font-weight:700;font-size:2.0rem;line-height:2.0rem !important;}

@media(min-width:992px){
	#cost-of-treatment-row  {margin-top:50px !important; margin-bottom:50px !important;}
}

#termsection {color:#cc1f28;}
#footer{padding-top:10px;padding-bottom:10px;background:#ebb848;}
#copyrow{color:#fff;font-size:10px;}
#privacyrow{color:#fff;font-size:10px;}
#privacyrow a {color:#fff;}
#privacyrow a:hover {text-decoration:none;color:#fff;}



/* ipay88 */
.ipaybox {padding-top:8px;position:relative;color:#fff;}
#ipay10{color:#fff;background:#ebb848;display:block;padding:5px;height:100%;}
#ipay30{color:#fff;background:#ebb848;display:block;padding:5px;height:100%;display:flex;flex-direction:column;flex:1;}
#ipay50{color:#fff;background:#ebb848;display:block;padding:5px;height:100%;display:flex;flex-direction:column;flex:1;}
.ipaybox .ipaytxt {padding-top:20px;padding-bottom:20px;text-align:center;}
.ipaybox .ipayprice {width:90px;height:90px;border-radius:90px;padding-top:13px;background:#ebb848;top:-45px;left:calc(50% - 45px);position:absolute;text-align:center;}
.ipaybox .ipayprice .subtitle-month {font-size: 1.0rem;line-height: 0.2;}
a.btn-ipay {background:linear-gradient(to bottom,rgba(227, 42, 51, 1) 0%,rgba(188, 24, 33, 1) 95%);color:#fff;padding:15px;text-transform:uppercase;text-decoration:none;font-weight:700;font-size:2.0rem;line-height:2.0rem !important;}
.ipaybutton {margin-top:auto;padding-bottom:15px;}

li.hog-inline ul.gfield_radio {display:flex;}
li.hog-inline ul.gfield_radio li.gchoice {display: flex;margin-right:16px;}